.columns .container-fluid {
	padding: 0;
}

.column-item {
	display: flex;
	padding: 80px;
	position: relative;
	text-align: center;
	height: 100%;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	color: #000;
}

.column-item .content {
	text-align: center;
	font-weight: 500;
	line-height: 25px;
	margin-bottom: 25px;
}

.columns .row > .col-md-6:first-child {
	padding-right: 2px;
}

.columns .row > .col-md-6:last-child {
	padding-left: 2px;
}

.columns .container .column-item:not(.centered) {
	text-align: left;
	align-items: flex-start;
	justify-content: flex-start;
}

.columns .container .column-item {
	position: relative;
	color: #fff;
	padding: 70px 80px 40px;
}

.columns .container .column-item:before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: #000;
}

.columns .container .column-item.no-bg:before {
	content: none;
}

.columns .container .column-item .content {
	text-align: left;
	font-weight: 400;
}

.columns .container .column-item>* {
	position: relative;
}

.columns .container .column-item .content strong {
	font-size: 18px;
	font-weight: 600;
	display: inline-block;
	margin: 12px 0;
}

.columns .container .column-item .h2 {
	color: #fff;
	margin-bottom: 26px;
}

.columns .container .column-item.no-bg .h2,
.columns .container .column-item.no-bg > *  {
	color: #000;
}

.columns .content img {
	height: auto;
}

.column-item::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	right: 0;
	background: #000;
	opacity: 0.4;
}

.column-item > * {
	position: relative;
	color: #fff;
}

.column-item a {
	font-weight: 700;
	color: #000;
}

 .columns .container .column-item.no-bg a:hover {
	color: #fff;
}

@media (max-width: 768px){
	.columns .row > .col-md-6:first-child {
		padding-right: 0;
	}

	.columns .row > .col-md-6:last-child {
		padding-left: 0;
	}
}

@media (max-width: 450px){
	.column-item {
		padding: 25px 25px 40px;
	}

	.columns .container .column-item {
		padding: 50px 25px 30px;
	}
}